/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}








body {
  font-family: "Helvetica", "Arial";
}

/* KOLORY */

/* poozycje i parametry ogólne */


#main {
  margin: auto;
  height: auto;
  width: 100%;
  }

#poster {
  margin: 5px;;
  text-align: center;
}
#poster p{
  top: 50%;
  color: #333333;
  font-weight: bold;
}
#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}

#prawy img {
	height: auto;
	width: 320px;
}

#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}

.zagajenieMonitor {
	width: 99%;
  height: auto;
  float: right;
}


/* kre domyslnych */




#poster {
    float : none;
    height: 250px;  
  width: 99%;
}


#prawy img {
	height: auto;
	width: 99%;
}



#prawy {
  float : none;
  width: 99%;
  height: auto;
  margin: 5px;
font-size: 45px;
line-height: 60px;
}

#lewy {
    float : none;
    width: 0;
  height: 0;
}

#zagajeniePDA {
width: 99%;
height: 190px;  
float: none;
margin: 5px;
text-align: center;
background: #ffffff;
font-weight: bold;
color: green;
}

#zagajeniePDA input{
 font-size: 40px;
 background: #cccccc;
}
	
#stopka img {
	width: 99%;
	height: auto;
}

#stopka {
   float : none;
  width: 99%;
  height: auto;
  margin: 5px;
  text-align: left;
font-size: 45px;
line-height: 60px;
}
  


#poster a {
  font-weight: bold;
 font-size: 70px;
 margin: 10px;
  color: #000000;
}


#menu {
  font-weight: bold;
  color: #0d4664;
font-size: 45px;
line-height: 60px;
}
/*
#menu a {
  font-weight : Bold;
  color : #333333;
	margin-right: 2px;
	margin-left: 2px;
}
*/

#menu a {
  font-weight : bold;
  color: #000000;
    margin-bottom: 10px;
}



#poster a {
  font-size: 70px;
    font-weight: bold;
  color: #000000;
}



.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 35px;	
}


div#prawy img{
	height: 100%;
    width: auto;
}




@media screen and ( min-width: 1900px )   and ( max-height: 1450px )
{	
	
    
    
    
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
}
#poster p{
  margin-top: 30px;;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
/*
#prawy img {
	height: auto;
	width: 320px;
}
*/
#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}
/*
.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}
*/

/* kre domyslnych */


    
    
    
    

div#main {
  position: relative;
  top: 0px;
  width: 1880px;
  height: 1020px;
  }

div#poster {
  position: absolute;
  height: 120px;
  width: 1870px;
  padding: center;
}

div#prawy {
  position: absolute;
  width: 1425px;
  height: 810px;
  top: 125px;
  left: 445px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 440px;
  height: 810px;
  left: 0px;
  top: 125px;
  margin: 5px;
}

/*
div#zagajenieMonitor {
  background: #777777;
}
*/
.zagajenieMonitor {
float: right;
width: 563px;
height: 376px;
padding: 10px;
margin: 10px;
}

.zagajenieMonitor img{
	height: 99%;
    width: auto;
    border-radius: 30px;
    padding: 2%;
}


#okuadka {
float: left;
width: auto;
height: auto;
padding: 5px;
text-align: center;
}

div#okuadka img {
width: 250px;
height: auto;
margin: 0;
}


div#stopka {
  position: absolute;
  width: 1870px;
  height: 70px;
  top: 940px;
  }


#poster p{
  font-size: 30px;
}
#poster a{
  font-size: 40px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 10px;	
    font-size: 27px;	
    line-height: 35px;
}


#lewy {
  font-weight: bold;
  color: #0d4664;
  font-size: 23px;
  line-height: 35px;
  
}


#lewy a {
  font-size : 21px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}


.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}


}


@media screen and ( min-width: 1639px ) and ( max-width: 1899px )  and ( max-height: 1450px )
{	
	
    
    
    
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
}
#poster p{
  margin-top: 30px;;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
/*
#prawy img {
	height: auto;
	width: 320px;
}
*/
#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}
/*
.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}
*/

/* kre domyslnych */


    
    
    
    

div#main {
  position: relative;
  top: 0px;
  width: 1600px;
  height: 860px;
  }

div#poster {
  position: absolute;
  height: 120px;
  width: 1590px;
}

div#prawy {
  position: absolute;
  width: 1235px;
  height: 655px;
  top: 125px;
  left: 355px;
  line-height: 29px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 350px;
  height: 655px;
  left: 0px;
  top: 125px;
  margin: 5px;
}
/*
div#zagajenieMonitor {
  background: #777777;
}
*/
.zagajenieMonitor {
float: right;
width: 500px;
height: 340px;
padding: 10px;
margin: 10px;
}

div.zagajenieMonitor img{
	height: 98%;
    width: auto;
    border-radius: 30px;
    padding: 2%;
}


#okuadka {
float: left;
width: auto;
height: auto;
padding: 5px;
text-align: center;
}

div#okuadka img {
width: 250px;
height: auto;
margin: 0;
}


div#stopka {
  position: absolute;
  width: 1590px;
  height: 65px;
  top: 785px;
  }


#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 10px;	
    font-size: 23px;	
}


#lewy {
  line-height: 28px;
  font-size : 18px;
  font-weight: bold;
  color: #0d4664;
}


#lewy a {
  line-height: 28px;
  font-size : 18px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}

.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}



}





@media screen and ( min-width: 1300px ) and ( max-width: 1640px )  and ( max-height: 1249px )
{	
	
    
    
    
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
}
#poster p{
  margin-top: 30px;;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
/*
#prawy img {
	height: auto;
	width: 320px;
}
*/
#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}
/*
.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}
*/

/* kre domyslnych */


    
    

div#main {
  position: relative;
  top: 5px;
  width: 1270px;
  height: 710px;
}

div#poster {
  position: absolute;
  height: 100px;
  width: 1260px;
}

div#prawy {
  position: absolute;
  width: 965px;
  height: 535px;
  top: 105px;
  left: 295px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 290px;
  height: 535px;
  left: 0px;
  top: 105px;
  margin: 5px;
}

div#stopka {
  position: absolute;
  width: 1260px;
  height: 55px;
  top: 645px;
  }
/*
div#zagajenieMonitor {
  background: #777777;
}
*/
.zagajenieMonitor {
float: right;
width: 390px;
height: 260px;
padding: 10px;
margin: 10px;
}

div.zagajenieMonitor img{
	height: 98%;
    width: auto;
    border-radius: 25px;
    padding: 2%;
}


#okuadka {
float: left;
width: auto;
height: auto;
padding: 5px;
text-align: center;
}

div#okuadka img {
width: 210px;
height: auto;
margin: 0;
}




#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 10px;	
    font-size: 19px;	
  line-height: 24px;
}


#lewy {
  font-weight: bold;
  color: #0d4664;
  line-height: 25px;
  font-size : 16px;
}


div#lewy a {
  line-height: 25px;
  font-size : 16px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}


.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}



}



@media screen and ( min-width: 1091px ) and ( max-width: 1299px )  and ( max-height: 920px )
{	
	
    
    
    
/* poozycje i parametry ogólne */


div#main {
  margin: auto;
  }

div#poster {
  margin: 5px;;
}
#poster p{
  margin-top: 30px;;
  color: #333333;
  font-weight: bold;
}
div#prawy {
  text-align: left;
}

#prawy p {
	color: #000000;
}
/*
#prawy img {
	height: auto;
	width: 320px;
}
*/
#stopka {
  margin: 5px;
  text-align: center;
  }
  
#rozvijany p{
	font-weight: bold;
}



#zagajeniePDA {
	width: 0;
  height: 0;
}
/*
.zagajenieMonitor {
	width: auto;
  height: auto;
  float: right;
}

*/
/* kre domyslnych */


    
    
    

div#main {
  position: relative;
  top: 5px;
  width: 1270px;
  height: 705px;
}

div#poster {
  position: absolute;
  height: 100px;
  width: 1260px;
}

div#prawy {
  position: absolute;
  width: 965px;
  height: 530px;
  top: 105px;
  left: 295px;
  margin: 5px;
}

div#lewy {
  position: absolute;
  width: 290px;
  height: 530px;
  left: 0px;
  top: 105px;
  margin: 5px;
}

div#stopka {
  position: absolute;
  width: 1260px;
  height: 55px;
  top: 640px;
  }

  
/*
.zagajenieMonitor {
float: right;
width: 574px;
height: 376px;
padding: 10px;
}

.zagajenieMonitor img{
	height: 90%;
    width: auto;
    margin-left: 5px;
}


div#zagajenieMonitor {
  background: #777777;
}
*/
.zagajenieMonitor {
float: right;
width: 330px;
height: 222px;
padding: 10px;
margin: 10px;
}

div.zagajenieMonitor img{
	height: 99%;
    width: auto;
    border-radius: 20px;
    padding: 2%;
}


#okuadka {
float: left;
width: auto;
height: auto;
padding: 5px;
text-align: center;
line-height: 20px;
}

div#okuadka img {
width: 200px;
height: auto;
margin: 0;
}




#poster p{
  font-size: 27px;
}
#poster a{
  font-size: 36px;
}

#poster p, a{
  margin-right: 15px;
  color: #000000;
  font-weight: bold;
}


#prawy p, a {
	margin: 10px;	
    font-size: 19px;	
  line-height: 25px;
}


#lewy {
  font-weight: bold;
  color: #0d4664;
  line-height: 25px;
  font-size : 16px;
}


#lewy a {
  line-height: 25px;
  font-size : 16px;
  font-weight : bold;
  margin-right: 2px;
	margin-left: 2px;
}


.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 20px;	
}


}








/*






@media screen and ( max-width: 1090px )
{
	

	
}




@media screen and ( max-width: 2200px ) and ( min-height: 2240px )
{
	
	

div#poster {
    float : none;
    height: 250px;  
  width: 99%;
}



#prawy img {
	height: auto;
	width: 99%;
}




div#prawy {
  float : none;
  width: 99%;
  margin: 5px;
  line-height: 70px;
}

div#lewy {
    float : none;
    width: 0;
  height: 0;
}

#zagajeniePDA {
width: 99%;
height: 190px;  
float: none;
margin: 5px;
text-align: center;
background: #ffffff;
font-size: 45px;
font-weight: bold;
color: green;
}

#zagajeniePDA input{
 font-size: 40px;
 background: #cccccc;
}
	
#stopka img {
	width: 99%;
	height: auto;
}

div#stopka {
   float : none;
  width: 99%;
  height: auto;
  margin: 5px;
  }
  


#poster a {
  font-weight: bold;
  line-height: 70px;
  font-size: 60px;
  margin: 10px;
  color: #000000;
}



div#menu: {
  font-weight: bold;
  color: #0d4664;
  font-size: 55px;
 
}

div#menu a {
  line-height: 80px;
  font-size : 50px;
  font-weight : Bold;
  color : #333333;
	margin-right: 2px;
	margin-left: 2px;
}


#poster p {
  font-size: 35px;
  margin: 15px;
}


#prawy p, a{
	margin: 15px;	
	font-size: 50px;
}

/*
div#stopka {
  text-align: left;
  font-weight: bold;
  font-size: 55px;
  color: #000000;
  margin: 5px;
}

div#stopka a, p{
  color: #000000;
  text-align: left;
  line-height: 80px;
  font-size : 45px;
  font-weight : Bold;
  margin-left: 5px;
}



.kompetencja {
	font-size: 35px;
}

.powrotny {
font-size: 35px;	
}



	
}
*/
